@font-face {
  font-family: 'fontawesome';
  src: url('./font/fontawesome.eot?92534549');
  src: url('./font/fontawesome.eot?92534549#iefix') format('embedded-opentype'),
	   url('./font/fontawesome.woff?92534549') format('woff'),
	   url('./font/fontawesome.ttf?92534549') format('truetype'),
	   url('./font/fontawesome.svg?92534549#fontawesome') format('svg');
  font-weight: normal;
  font-style: normal;
}

.demo-icon
{
  font-family: "fontawesome";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  margin-right: .2em;
  text-align: center;
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3);
}

.span_soc
{
    font-size: 12px;
    float: left;
    margin: 0px 3px;
    padding: 4px 0;
    border-radius: 5px;
    width: 24px;
}

.vk_color{
	color: #fff;
	background: #587EA3;
	border: solid 1px #eee;
}
.fb_color{
	color: #fff;
	background: #3B5998;
	border: solid 1px #eee;
}
.ok_color{
	color: #fff;
	background: #FF9F4D;
	border: solid 1px #eee;
}
.gg_color{
	color: #fff;
	background: #DD4B39;
	border: solid 1px #eee;
}
.tw_color{
	color: #fff;
	background: #55ACEE;
	border: solid 1px #eee;
}


.share-btn {
    float: right;
    margin: 0px 5px 0 5px;
}


.share-btn a
{
	opacity: 0.7;
}

.share-btn a:hover
{
	opacity: 1;
}
